import http from '@/http/http.js'

//  获取任务列表
export const selectTaskCenter = (data) => {
    return http.request({
        url: '/taskCenter/selectTaskCenter',
        data
    })
} 
// 获取签到
export const getUserSignData = (data) => {
    return http.request({
        url: 'userSignRecord/getUserSignData',
        data
    })
} 
//  任务-签到
export const taskReceive = (data) => {
    return http.request({
        url: 'taskCenter/taskReceive',
        data,
        isreturm:true
    })
} 

// 任务列表   
export const selectDiscSpinning = (data) => {
    return http.request({
        url: 'discSpinning/selectDiscSpinning',
        data,
    })
} 
